//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloCxP
{
    using System;
    using System.Collections.Generic;
    
    public partial class CxPReglas
    {
        [System.Diagnostics.CodeAnalysis.SuppressMessage("Microsoft.Usage", "CA2214:DoNotCallOverridableMethodsInConstructors")]
        public CxPReglas()
        {
            this.Negativo = false;
        }
    
        public int Id { get; set; }
        public string Tipo { get; set; }
        public string Valor { get; set; }
        public string CuentaContable { get; set; }
        public bool Negativo { get; set; }
        public string CondicionTipo { get; set; }
        public string CondicionValor { get; set; }
    }
}
